Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 14:44:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sonu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  sonu Bot:  Hi Sonu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            06:31 PM, 01st Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           06:32 PM, 01st Mar                     sonu                    I purchased pants last time bt i need to change size           06:32 PM, 01st Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           06:32 PM, 01st Mar                     sonu                    4538245944           06:33 PM, 01st Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           06:34 PM, 01st Mar                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the QATAR.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the QATAR.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:36 PM, 01st Mar                   Sohaib                   Is there anything else I can help you with?           06:36 PM, 01st Mar                     sonu                    Can i jst change size in max           06:37 PM, 01st Mar                     sonu                    I jst need big size           06:37 PM, 01st Mar                     sonu                    What if i go dfc n change size can indo that           06:37 PM, 01st Mar                     sonu                    They didnt give me any invoice bt paper is stick to the shopping bag           06:38 PM, 01st Mar                   Sohaib                   WE are truly sorry we don't that option right now           06:39 PM, 01st Mar                     sonu                    So what i do now           06:39 PM, 01st Mar                   Sohaib                   you can return the item through the channel mentioned above           06:41 PM, 01st Mar                   Sohaib                   Is there anything else I can help you with?           06:41 PM, 01st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2172239